# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = dcamprof
pkgbase = dcamprof
xdata = pkgtype=pkg
pkgver = 1.0.6-1.2
pkgdesc = A digital camera profiling tool
url = http://www.ludd.ltu.se/~torger/dcamprof.html
builddate = 1737281819
packager = Garuda Builder <team@garudalinux.org>
size = 7128291
arch = x86_64
license = GPL3
depend = lcms2
